import 'package:flutter/material.dart';

class FindNannyScreen extends StatelessWidget {
  const FindNannyScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("Trouver une nounou"),
      ),
      body: Center(
        child: const Text("Contenu de la page Trouver une nounou"),
      ),
    );
  }
}